/**
 * @description : public 重置样式、使用频率高、维护量少的样式
 */	
/*==================================================全局==========================================================================*/
@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
}
html {
	overflow:hidden;
	overflow-y:auto;
} /*始终让 Firefox 显示滚动条*/
* {word-wrap: break-word;}/*文字强制换行word-break:keep-all;(Ff)*/
table {border-collapse: collapse;}/*细线表格*/
fieldset, img {border: none;}/*清除描边*/
ul, li {list-style-type: none;}/*无列表项目标记*/

a {text-decoration: none;}/* 链接无下划线,有为underline;链接去框 */
a:link {color: #7d7d7d;}/* 未访问的链接 */
a:visited {color: #7d7d7d;}/* 已访问的链接 */
a:hover {color: #039844;}/* 鼠标在链接上 */
a:active {color: #7d7d7d;blr:expression(this.onFocus=this.blur());}/* 点击激活链接 */

body {
	font-family:"microsoft yahei";
	font-size: 12px;
	color:#7d7d7d;
	background:#fff;
	-webkit-font-smoothing:antialiased;/*控制字体鼠标移除不变化*/
}
select, input {
	vertical-align: middle;
	outline: none;
}
em, i {
	font-style: normal;
}
input[type=button], input[type=reset], input[type=submit], input[type=radio], input[type=checkbox] {cursor: pointer}

.h10{clear: both;height:10px;}
.h15{clear: both;height:15px;}
.h20{clear: both;height:20px;}
.h25{clear: both;height:25px;}
.h30{clear: both;height:30px;}
.h35{clear: both;height:35px;}
.h40{clear: both;height:40px;}
.h45{clear: both;height:45px;}
.h50{clear: both;height:50px;}
.h60{clear: both;height:60px;}
.h65{clear: both;height:65px;}

.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
/*^
 * 框架
 * @created 2015.1.9
 * @return
 */	
.contBox{
	width: 100%;
	overflow: hidden;
}

.cont{
	overflow: hidden;
}

.wrap{
	width:1200px;
	clear:both;
	margin:0 auto;
}

.bc_fafafa{
	background: #fafafa;
}

/*===========================头部begin===========================*/
.top{
	height: 110px;
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 8px rgba(0,0,0,0.3);
	position: relative;
	z-index: 2;
}
.logo{
	display: block;
	overflow: hidden;
	padding: 29px 0px;
}

.logo img{
	display: block;
	height: 52px;
}
.topR{
	overflow: hidden;
	padding-top: 15px;
}
.topR a{
	display: block;
	height: 20px;
	overflow: hidden;
	line-height: 20px;
	padding-left: 30px;
	font-size: 14px;
	color:#666;
	float: left;
	margin-left: 20px;
}
.Ch{
	background: url(../images/Ch.png) no-repeat left center;
}
.En{
	background: url(../images/En.png) no-repeat left center;
}
.topR a:hover{
	color:#039844;
}
.nav_ul li{
	position: relative;
	float: left;
	display: inline;
}
.nav_a{
	display: block;
	width: 106px;
	overflow: hidden;
	text-align: center;
}
.nav_a span{
	display: inline-block;
	height: 70px;
	font-size: 16px;
	color:#454444;
	padding:0px 5px;
	line-height: 70px;
}
.nav_ul li .nav_a:hover span,
.nav_ul li.hover .nav_a span{
	color:#039844;
}
.nav_dl{
	width: 200px;
	position: absolute;
	/*left: 0px;*/
	top:70px;
	overflow: hidden;
	background: #fff;
	padding: 5px 0px 10px;
	border-bottom:6px solid #039844; 
	display: none;
}
.nav_dl dt{
	height: 100px;
	overflow: hidden;
	margin-bottom: 10px;
}

.nav_dl dt a{
	display: block;
	overflow: hidden;
}

.nav_dl dt a img{
	display: block;
	width: 200px;
	height: 100px;
}
.nav_dl dd{
	width: 50%;
	overflow: hidden;
	float: left;
	display: inline;
	height: 30px;
	line-height: 30px;
	text-align: center;
}

.nav_dl dd a{
	font-size: 12px;
	color:#999;
	overflow: hidden;
}

.nav_dl dd a:hover{
	color:#039844;
}

/*===========================头部end===========================*/

/*===========================bannerSlide begin=================*/
.banner{
	clear:both;
	height:560px;
	position:relative;
	background: #fff;
}
.bannerC{
	width:1920px;
	height:560px;
	overflow:hidden;
	position:absolute;
	top:0;
}
.bannerC .bd{
	width:1920px;
	height:560px;
	overflow:hidden;
}
.bannerC .bd dd{
	display:block;
	height:560px;
	overflow: hidden;
	/*-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	animation: banner 6s linear;
	-moz-animation: banner 6s linear;
	-webkit-animation: banner 6s linear;	
	-o-animation: banner 6s linear;	*/
}
/*@-webkit-keyframes banner{
	0%   {transform: scale(1);}
	100% {transform:scale(1.1);}
}

@-moz-keyframes banner{
	0%   {transform: scale(1);}
	100% {transform:scale(1.1);}
}

@-o-keyframes banner{
	0%   {transform: scale(1);}
	100% {transform:scale(1.1);}
}

@keyframes banner{
	0%   {transform: scale(1);}
	100% {transform:scale(1.1);}
}*/

.bannerC .bd dd a{
	display: block;
	outline: none;
	width: 100%;
	height: 100%;
}
.banner .hd{
	width:100%;
	overflow:hidden;
	position:absolute;
	bottom:20px;
	left:0;
	text-align:center;
	z-index:99;
	font-size: 0px;
}
.banner .hd ul{
	overflow: hidden;
	display: inline-block;
}
.banner .hd ul li{
	width: 10px;
	height: 10px;
	overflow: hidden;
	float: left;
	display: inline;
	margin:0px 5px;
	cursor: pointer;
	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	background: #b7b7b7;
	text-indent: 99em;
}

.banner .hd ul li.on{
	background: #039844;
}

/*
* login begin
*/
.loginBox{
	width: 225px;
	height: 300px;
	overflow: hidden;
	background: #f6fafd;
	border-top:2px solid #0f4aa0;
	position: absolute;
	right: 400px;
	top:50px;
	padding: 0px 30px;
}

.loginDl{
	width: 100%;
	overflow: hidden;
}

.loginDl dt{
	height: 45px;
	overflow: hidden;
	line-height: 45px;
	font-size: 16px;
	color: #777;
	font-weight:bold;
	text-align: center;
}

.loginDl dd{
	height: 35px;
	overflow: hidden;
	margin-top: 15px;
}

.loginDl dd input{
	width: 213px;
	height: 33px;
	overflow: hidden;
	padding: 0px 5px;
	border:1px solid #ccc;
	line-height: 33px;
	font-size: 12px;
	color:#7d7d7d;
}

.loginDl dd a{
	font-size: 12px;
	color:#707070;
}

.loginDl dd a:hover{
	color:#039844;
}

a.loginBt{
	display: block;
	width: 100%;
	height: 35px;
	overflow: hidden;
	line-height: 35px;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	font-size: 16px;
	color:#fff;
	background: #039844;
}


/*===========================bannerSlide end===================*/

/***************footer******************/
.foot1{
	overflow: hidden;
	background: #e1e1e1;
	padding: 80px 0px;
}
.strx_cont1{
	overflow: hidden;
}
.foot1L{
	overflow: hidden;
}
.foot1L{
	overflow: hidden;
}
a.footLogo{
	font-size: 22px;
	color:#666;
	overflow: hidden;
}
.footLogo:hover{
	color:#039844;
}
.foot1R{
	overflow: hidden;
}
.foot_dl{
	overflow: hidden;
}
.foot_dl dd{
	overflow: hidden;
	padding: 5px 0px;
	float: left;
	display: inline;
	margin-left: 50px;
}
.footDiv{
	overflow: hidden;
	font-size: 14px;
	color:#959595;
	line-height: 25px;
}
.footShare{
	overflow: hidden;
}
.footShare #ckepop{
	padding-top: 5px;
}
#ckepop .jiathis_button_weixin span.jtico_weixin{
    width: 5px !important;
    height:24px !important;
    margin-right: 25px;
    background:url(../images/share.png) no-repeat 0px 1px !important;
} 

#ckepop .jiathis_button_weixin:hover span.jtico_weixin{
    background:url(../images/share.png) no-repeat 0px -22px !important;
} 

#ckepop .jiathis_button_tsina span.jtico_tsina{
    width: 5px !important;
    height:24px !important;
    margin-right: 25px;
    background:url(../images/share.png) no-repeat -55px 1px !important;
} 
#ckepop .jiathis_button_tsina:hover span.jtico_tsina{
    background:url(../images/share.png) no-repeat -55px -22px !important;
} 

#ckepop .jiathis_button_qzone span.jtico_qzone{
    width: 5px !important;
    height:24px !important;
    margin-right: 25px;
    background:url(../images/share.png) no-repeat -112px 1px !important;
}

#ckepop .jiathis_button_qzone:hover span.jtico_qzone{
    background:url(../images/share.png) no-repeat -112px -22px !important;
}

#ckepop .jiathis_button_cqq span.jtico_cqq{
    width: 5px !important;
    height:24px !important;
    margin-right: 25px;
    background:url(../images/share.png) no-repeat -168px 1px !important;
}

#ckepop .jiathis_button_cqq:hover span.jtico_cqq{
    background:url(../images/share.png) no-repeat -168px -22px !important;
}
.footBox2{
	background: #343434;
	overflow: hidden;
	padding: 15px 0px;
	font-size: 14px;
	color:#c1c1c1;
	line-height: 30px;
}
.footBox2 a{
	color:#c1c1c1;
}
.footBox2 a:hover{
	color:#fff;
}
/************************导航*********************/

/************首页栏目标题、公共部分***************/
.indexBox{
	clear:both;
	overflow:hidden;
}
.h_405{height:405px; background:#fff;}
/*************第一通栏************/

/*===========================列表样式===========================*/
/****内容框架*****/
.pageBox{
	clear:both;
	overflow:hidden;
}
.subBanner{
	clear:both;
	overflow:hidden;
	padding-top: 23.4375%;
    background-size: cover !important;
	position: relative;
}
/*************内页导航****************/
.leftNavBox{
	width: 210px;
	overflow: hidden;
	background: #fafafa;
}

.leftNav_dl{
	overflow: hidden;
	border-bottom:5px solid #039844;
}

.leftNavTit{
	height: 85px;
	overflow: hidden;
	text-align: center;
	line-height: 85px;
	color:#fff;
	font-size: 30px;
	font-weight: bold;
	background: url(../images/leftNavBg.jpg) no-repeat center center;
	border-bottom:2px solid #fff;
}

.leftNavTit a{
	display: block;
	color:#99b2d7;
	font-size: 16px;
}

.leftNavTit a:hover{
	color:#fff;
}

/*.leftIcon4:hover{
	background: #039844 url(../images/leftNavIcon4_h.png) no-repeat 17px center;
}*/

.leftNav_dl dd{
	overflow: hidden;
}
.leftNav_dl dd.hover:hover .leftNav_a,
.leftNav_dl dd.hover .leftNav_a{
	background: #039844 url(../images/leftNavIcon_h2.png) no-repeat 180px center;
	color: #fff;
}
.leftNav_dl dd:hover .leftNav_a{
	background: #039844 url(../images/leftNavIcon_h.png) no-repeat 180px center;
	color: #fff;
}
.leftNav_a{
	display: block;
	font-size: 14px;
	color:#666;
	overflow: hidden;
	height: 40px;
	line-height: 40px;
	padding-left: 30px;
}

.leftNavDiv span{
	display: block;
	width: 40px;
	height: 47px;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top:0px;
	font-size: 16px;
	color:#a0a0a0;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}

.leftNav_dl dd.hover .leftNav_ul{
	display: block;
}

.leftNav_ul{
	overflow: hidden;
	padding-left: 45px;
	display: none;
}

.leftNav_ul li{
	height: 30px;
	overflow: hidden;
	line-height: 30px;
}

.leftNav_ul li a{
	font-size: 12px;
	color:#666;
}

.leftNav_ul li a i{
	padding-right: 5px;
}

.leftNav_ul li a:hover,
.leftNav_ul li.hover a{
	color: #039844;
}
.leftDiv{
	overflow: hidden;
	padding: 10px 15px;
}
.leftCont{
	overflow: hidden;
	font-size: 16px;
	color:#3e7a5b;
	line-height: 30px;
	font-weight: bold;
	padding: 15px 15px;
	border-bottom:1px solid #d8d7e5;
}
.leftTel{
	display: block;
	overflow: hidden;
	padding-left: 30px;
	font-size: 16px;
	color:#c3d6cc;
	background: url(../images/leftTel.png) no-repeat left center;
}
.leftFax{
	display: block;
	overflow: hidden;
	padding-left: 30px;
	font-size: 16px;
	color:#c3d6cc;
	background: url(../images/leftFax.png) no-repeat left center;
}
/*
* location
*/

.location{
	height:40px;
	line-height: 40px;
	overflow: hidden; 
	position:relative;
	border-bottom:1px solid #edeef0;
}

.cont_menu{
	display:block;
	width: 80px;
	font-size: 14px;
	color:#bdbdbd;
	overflow: hidden;
	text-align: center;
}
.location_t a,
.location_t{
	display: inline-block;
	font-size: 14px;
	color:#a6a6a6;
}
.location_t{
	padding-left: 25px;
	background: url(../images/home.png) no-repeat left center;
}
.location_t i{
	padding:0px 5px;
	font-family: "宋体";
}

.location_t a:hover{
	color:#039844;
}


/*^
 * 列表分页
 */
.page {
	overflow: hidden;
	text-align: center;
	clear: both;
	margin: 0 auto;
	font-size:12px;
	height:30px;
	line-height: 30px;
}

.page a {
	font-family: "宋体";
	border: 1px solid #f6f6f6;
	padding: 4px 7px;
	background: #fff;
	color: #b4b4b4;
	font-size: 12px;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
}
.page a:hover {
	background: #039844;
	color: #fff;
	border: 1px solid #039844;
}
.page a.hover {
	background: #039844;
	color: #fff;
	border: 1px solid #039844;
}

.page .prev{
	margin:0px 10px 0px 0px;
}

.page .next{
	margin:0px 0px 0px 10px;
}

.page input {
	vertical-align: middle;
	height: 20px;
	border: 1px solid #f7f7f7;
	color:#b4b4b4;
}
.page input.pageDetail {
	width: 30px;
	height:18px;
	text-align: center;
}
.page input.page_bnt {
	border: none;
	width: 58px;
	height: 22px;
	cursor:pointer;
	font-family: "microsoft yahei";
}
/*^
 * 全图列表
 */
.ImgList{
	clear:both;
	width: 100%;
	overflow:hidden;
}
.ImgList dd{
	width: 33.333333333%;
	float:left;
	display:inline;
	overflow:hidden;
	padding-bottom: 20px;
}
.ImgList dd a{
	display: block;
	overflow: hidden;
	margin: 0px 15px;
}
.ImgList dd p{
	width: 100%;
	overflow: hidden;
	position: relative;
	padding-top: 66.66666666667%;
}
.ImgList dd img{
	width: 100%;
	height: 100%;
	display:block;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top:0px;
	-webkit-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}

.ImgList dd:hover img{
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.ImgList dd span{
	display:block;
	height:26px;
	line-height:26px;
	text-align:left;
	clear:both;
	font-size:14px;
	color:#444444;
	margin:7px 0 0 0;
}
.ImgList dd a:hover span{
	color:#039844;
}
.ImgList dd em{
	display:block;
	clear: both;
	height:26px;
	line-height:26px;
	text-align:left;
	color:#777777;
}	
/*^
 * 文字列表
 */
.textList{
	clear:both;
	overflow:hidden;
}
.textList dd{
	height:40px;
	line-height: 40px;
	overflow: hidden;
	border-bottom: 1px dashed #ccc;
}
.textList dd a{
	display: block;
	overflow: hidden;
	padding-left: 10px;
	font-size: 14px;
	color:#666;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	background: url(../images/icon1.png) no-repeat left center;
}
.textList dd a:hover{
	color:#039844;
	background: url(../images/icon1_h.png) no-repeat left center;
}
.textList span{
	overflow: hidden;
	font-size: 14px;
	color:#999;
}

/*^^^^^热门 begin^^^^^^**/
.hotNews{
	height:230px;
	clear:both;
	padding:0 0 20px 0;
}
.hotNews p{
	width:305px;
	height:230px;
	display:block;
	float:left;
	background:#fff;
}
.hotNews p a{
	width:305px;
	height:230px;
	display:block;
	position:relative;
}
.hotNews p a i{
	display:block;
	width:305px;
	height:30px;
	background:#000;
	opacity:0.5;
	position:absolute;
	left:0;
	bottom:0;
	display:none;
}
.hotNews p a em{
	display:block;
	width:305px;
	height:30px;
	line-height:30px;
	color:#fff;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	position:absolute;
	left:0;
	bottom:0;
	display:none;
}
.hotNews p a:hover i{display:block;}
.hotNews p a:hover em{display:block;}
.hotNews img{
	width:305px;
	height:230px;
	display:block;
}
.hotNews_right{
	width:414px;
	height:230;
	float:left;
	color:#4a4949;
	padding:0 0 0 25px;
	overflow:hidden;
}
.hotNews_right h3{
	display:block;
	clear:both;
	height:30px;
	font-size:16px;
}
.hotNews_right div{
	clear:both;
	line-height:28px;
	text-indent:2em;
}
.hotNews_right a.more{
	float:right;
	font-size:14px;
	color:#555555;
	padding:0 30px 0 0;
}
/*^
 * 图文列表
 */
.textImgList{
	clear:both;
	overflow: hidden;
	}
.textImgList dd{
	height:120px;
	overflow: hidden;
	position: relative;
	margin:0px 0px 20px 0px;
	}
.newsTxtImg{
	display: block;
	width:165px;
	height:120px;
	background:#fff;
	position:absolute;
	left:0px;
	top:0px;
	overflow: hidden;
	}
.newsTxtImg img{
	width:165px;
	height:120px;
	display:block;
	transition: all 0.5s;
	-moz-transition: all 0.5s;	/* Firefox 4 */
	-webkit-transition: all 0.5s;	/* Safari 和 Chrome */
	-o-transition: all 0.5s;	/* Opera */
	}

.newsTxtImg:hover img{
	transform:scale(1.1);
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -o-transform:scale(1.1);
    -ms-transform:scale(1.1);
}

.textImgList_right{
	/*width:530px;*/
	height:120px;
	color:#666666;
	overflow:hidden;
	margin-left: 180px;
	}
a.newsTxtTit{
	display:block;
	clear:both;
	height:20px;
	font-size:14px;
	color:#666;
}

a.newsTxtTit:hover{
	color:#039844;
}

.newsTxtDeta{
	clear:both;
	height: 60px;
	overflow:hidden;
	line-height:20px;
	text-indent:2em;
	font-size:12px;
	margin:10px 0 0 0;
	}

.newsTxtLookMore{
	position: absolute;
	right: 0px;
	bottom:0px;
}


a.aboutMore{
	display: block;
	width: 60px;
	height:25px;
	overflow: hidden;
	line-height: 25px;
	text-align: center;
	font-size: 12px;
	color:#fff;
	background: #039844;
}

a.aboutMore:hover{
	text-decoration: underline;
}

/*^
 * 文章阅读页
 */ 
.article{
	clear:both;
	overflow: hidden;
	line-height:30px;
	color:#666;
	font-size: 14px;
	padding: 25px;
}

.article img{ max-width:100%;}
.article_title{
	font-size:18px;
	text-align:center;
	line-height:35px;
	padding:0 0 10px 0;
	color:#039844;
	font-weight: bold;
}
.article_time{
	clear:both;
	height:30px;
	line-height:30px;
	margin:0 0 20px 0;
	text-align:center;
}
.article_time span{ cursor:pointer;}
.article_time span.hover{ color:#039844; font-weight:bold;}
	
.article_page{padding:15px 0;text-align:center;}
.article_page a.hover{ color:#039844; font-weight:bold;}

.article_pageUp{
	clear:both;
	overflow:hidden;
	padding:10px 0 0 0;
}
.article_pageUp dl dd{
	display:block;
	height:30px;
	clear:both;
	line-height:30px;
}
.share{
	clear:both;
	height:30px;
}
.share_l{
	float:left;
	display:inline;
	padding:0 0 0 5px;
}
.share_r{
	float:right;
	display:inline;
	line-height:30px;
	padding:0 10px 0 0;
}
/*^
 * 文章阅读页——大图
 */
#play{
	width:600px;
	height:400px;
	position:relative;
	overflow: hidden;
	background:#fff;
	border:1px solid #e9e9e9;
	padding:5px;
	margin:0 auto;
}
#play .change_a {
	width:40%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 1;
	cursor: pointer;
	display: block;
	overflow: hidden;
	background:url(about:blank);
}
#play .prev_a {left: 0;}
#play .next_a {right: 0}
#play .change_a span {
	width: 24px;
	height: 43px;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -21px;
	display: none
}
#play .prev_a span {background: url(../images/article_icon.png) no-repeat 0px -50px;left: 0;}
#play .next_a span {background: url(../images/article_icon.png) no-repeat -30px -50px;right: 0;}
#play .img_ul {
	position: relative;
	z-index: 1;
	width:600px;
	height:400px;
}
#play .img_ul li{
	position: relative;
	z-index: 1;
	width:600px;
	height:400px;
	background:#fff;
	margin:0 0 5px 0;
}
#play .img_ul li img{position:absolute;}
.imgMove{width:600px;clear:both;margin:20px auto;position:relative;}
.img_hd {
	margin:0 auto;
	overflow: hidden;
	height:60px;
	position:relative;
}
.img_hd ul {
	position: absolute;
	z-index: 1
}
.img_hd ul li {
	float: left;
	height:47px;
	width:70px;
	padding:3px;
	margin:0 7px;
	cursor: pointer;
	background:#fff;
	border:1px solid #d4d4d4;
	position:relative;
}
.img_hd ul li p{
	height:47px;
	width:70px;
	display:block;
	background:#fff;
	position:relative;
}
.img_hd ul li i{
	display:block;
	clear:both;
	line-height:20px;
	padding:0 5px;
	background:#000;
	color:#fff;
	position:absolute;
	right:3px;
	bottom:3px;
	z-index:99999999999999;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	font-family:Arial;
	font-size:12px;
	font-style:normal;
}
.img_hd ul li img {position:absolute;height:47px;width:70px;}
.img_hd ul li.on {border:1px solid #1eb660;background:#1eb660;}
.imgMove .bottom_a {
	width:20px;
	height:25px;
	display: block;
	cursor: pointer;
	z-index: 10;
	float:left;
	top:15px;
	position:absolute;
	z-index:9999999999999;
	background:url(../images/article_icon.png) no-repeat;
}
.imgMove .prev_a {background-position:left top;left:0;}
.imgMove .next_a {background-position:right top;right:0;}
/*^^^^^^留言^^^^^^^^^^*/
.msgForm{
	clear: both;
	overflow:hidden;
	min-height:400px;
	height:auto !important;
	height:500px;
}
.msgForm dd{
	display:block;
	clear:both;
	padding:7px 0;
	overflow:hidden;
}
.msgForm dt{
	display:block;
	clear:both;
	overflow:hidden;
	height:36px;
	padding:15px 0 0 110px;
}
.msgForm_left{
	width:110px;
	line-height:30px;
	float:left;
	display:inline;
	text-align:right;
}
.msgForm_right{
	float:left;
	display:inline;
}
.form1_right select{
	padding:2px;
}
.msgForm_input{
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #cccccc;
	padding:0 0 0 5px;
	background: #fafafa;
}
.msgForm_input.w215{ width:215px;}
.msgForm_input.w125{ width:100px;}
.msgForm_input.w300{ width:300px;}
.msgForm dt .msgForm_bt{
	display: block;
	width:102px;
	height:36px;
	float:left;
	background:#039844;
	cursor:pointer;
	font-size:16px;
	color:#ffffff;
	text-align: center;
	line-height:36px;
}
a.msgForm_bt:hover,
a.msgForm_input_bt:hover{
	filter:alpha(opacity=80);
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	-ms-opacity: 0.8;
	-o-opacity: 0.8;
	opacity: 0.8;
}
.msgForm_span{
	display:block;
	line-height:30px;
	float:left;
}
.msgForm_textarea{
	width:565px;
	height:135px;
	display:block;
	line-height:25px;
	float:left;
	border:1px solid #cccccc;
	outline:none;
	color:#949494;
	padding:5px;
	background: #fafafa;
}
.msgTitle{
	width:712px;
	clear:both;
	line-height:30px;
	font-size:16px;
	clear:both;
	padding:40px 0 5px 0;
	border-bottom:1px solid #cccccc;
	margin:0 auto 10px auto;
	font-family:"microsoft yahei";
}
.msgList{
	width:712px;
	clear:both;
	border:1px dotted #ccc;
	margin:0 auto 5px auto;
}
.msgList dt{
	display:block;
	height:30px;
	background:#f6f6f6;
	padding:0 10px;
}
.msgList dt p{
	display:block;
	line-height:30px;
	float:left;
}
.msgList dt span{
	display:block;
	line-height:30px;
	float:right;
}
.msgList dd{
	line-height:25px;
	padding:5px 10px;
}
.msgList dd.reply{
	line-height:25px;
	padding:5px 10px;
	color:#4a4949;
}
/*=======================招聘页面1 begin===========================*/
/*岗位*/
.jobs {
	overflow: hidden;
	width: 100%;
}
.jobs span {
	display: inline;
	float:left;
	height: 35px;
	line-height: 35px;
	text-align: center;
	overflow: hidden;
}
.jobs span.span1 {
	width: 230px;
	text-align: left;
	padding: 0px 20px;
}
.jobs span.span2 {
	width: 140px;
}

.jobs span.span3{
	width: 103px;
}
.jobs dt {
	border: 1px solid #e4e4e4;
	overflow: hidden;
	background: #fafafa;
	margin:0 0 10px 0;
}
.jobs dt span {
	border-right: 1px solid #e4e4e4;
	color: #666666;
	font-size: 12px;
	font-family: "Microsoft YaHei";
	font-weight: bold;
	text-align:center;
}
.jobs dt span.last {
	border: none
}
.jobs dd {
	border: 1px solid #fff;
	overflow: hidden;
	background: #fff;
}
.jobs dd span {
	border-right: 1px solid #fff;
	color: #666666;
	font-size: 12px;
	text-align:center;
}
.jobs dd span a{
	display:block;
	color: #666666;
	font-size: 12px;
	text-align:center;
}
.jobs dd span a:hover{color: #039844;}
.jobs dd span.last {
	border: none
}
/*===========================招聘页面1 end===========================*
/*===========================招聘页面2 begin===========================*/
/*******招聘******/
.recruitment2{
	display:block;
	overflow:hidden;
	padding:0 0 0 70px;
}
.recruitment2 dt{
	display:block;
	clear:both;
	color:#666666;
	line-height:45px;
	font-size:18px;
	text-align:left;
	font-family: "Microsoft YaHei";
	margin:0 0 20px 0;
}
.recruitment2 dd{
	display:block;
	clear:both;
	overflow:hidden;
	margin:0 0 15px 0;
}
.recruitment2 dd .rt_spanLeft{
	width:90px;
	height:30px;
	line-height:30px;
	color:#999999;
	text-align:right;
}
.recruitment2 dd .rt_spanLeft i{
	color:#ff0000;
	font-family:"宋体";
	font-size:16px;
	padding-right: 5px;
}
.recruitment2 dd .rt_input{
	display:block;
	overflow:hidden;
	height:28px;
	border:1px solid #e4e4e4;
	line-height:28px;
	background:#fafafa;
	color:#999999;
	padding:0 2px;
} 
.recruitment2 dd .rt_input.w_195{width:214px;}
.recruitment2 dd .rt_input.w_120{width:120px;}
.recruitment2 dd .rt_input.w_338{width:338px;}
.recruitment2 dd .rt_input.w_178{width:178px;}
.recruitment2 dd .rt_input.w_t83{width:83px;}
.recruitment2 dd .rt_input.w_t35{width:35px; text-align:center;}

.recruitment2 dd .rt_input.w_85{
	width:85px;
	background:#039844;
	color:#fff;
	line-height:28px;
	color:#fff;
	text-align:center;
	font-size:14px;
	cursor: pointer;
}
.recruitment2 dd .rt_input.w_85:hover{
	filter: alpha(opacity=80);
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	-ms-opacity: 0.8;
	-o-opacity: 0.8;
	opacity: 0.8;
}

.recruitment2 dd em{
	display:inline;
	float:left;
	height:30px;
	line-height:30px;
	color:#999999;
	text-align:left;
	padding:0 15px 0 10px;
}
.recruitment2 dd textarea{
	display:inline;
	float:left;
	width:465px;
	height:155px;
	border:1px solid #e4e4e4;
	line-height:25px;
	background:#fafafa;
	color:#999999;
	padding:5px;
	outline: none;
}
.recruitment2 dd p{
	display:inline;
	float:left;
	width:188px;
	height:30px;
	line-height:30px;
	color:#999999;
	margin:0 0 0 5px;
}
.recruitment2 dd p img{
	display:block;
	float:left;
	width:66px;
	height:30px;
}
.recruitment2 dd p a{
	display:block;
	float:left;
	color:#999999;
	padding:0 0 0 5px;
}

.recruitment2 dd .recruitment_bt{
	display:block;
	float:left;
	width:80px;
	height:30px;
	background:#039844;
	margin:10px 0 0 91px;
	color:#fff;
	font-size:14px;
	text-align:center;
	line-height:30px;
}

.recruitment2 dd p a:hover,
.recruitment2 dd .recruitment_bt:hover{
	filter: alpha(opacity=80);
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	-ms-opacity: 0.8;
	-o-opacity: 0.8;
	opacity: 0.8;
}
/****/
.recruitment3{
	overflow:hidden;
	margin:0 auto;
	min-height:320px;
	height:auto !important;
	height:320px;
	padding:0 20px 30px 20px;
}
.recruitment3 h3{
	display:block;
	clear:both;
	height:40px;
	text-align:left;
	line-height:40px;
	color:#039844;
	font-size:16px;
	margin:0 0 10px 0;
}
.recruitment3_content{
	overflow:hidden;
	color:#a2a2a2;
	text-align:left;
	line-height:28px;
	padding:0 15px 0 0;
	font-size:14px;
}
.recruitment3_bt{
	clear:both;
	overflow:hidden;
	height:35px;
	padding:30px 0 0 0;
}
.recruitment3_bt a{
	display:block;
	float:left;
	overflow:hidden;
	width:95px;
	height:35px;
	background:#039844;
	color:#ffffff;
	font-size:14px;
	line-height:35px;
	text-align:center;
}
.recruitment3_bt a:hover{
	filter:alpha(opacity=80);
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	-ms-opacity: 0.8;
	-o-opacity: 0.8;
	opacity: 0.8;
}

/*===========================招聘页面2 end===========================*/

/*
******************************* 内容区 gegin***************************
*/

/*
* 内容区 框架
*/
.subContBox{
	width: 940px;
	overflow: hidden;
}

.subCont{
	overflow: hidden;
}
.min_h400{
	min-height: 400px;
	height: auto !important;
	height: 400px;
}
.bc_fff{
	background: #fff;
}

.cont{
	overflow: hidden;
}
/*******************第一通栏 1st begin****************************/
.pad_50_0{
	padding: 50px 0px;
}
.1stTop{
	overflow: hidden;
	border-bottom:3px solid #fafafa;
}
.1stTopL{
	width: 327px;
	height: 125px;
	overflow: hidden;
	text-align: center;
	padding-top: 110px;
	background: #039844 url(../images/1stTopL.png) no-repeat center 25px;
	border-right: 3px solid #fafafa;
}
.1stTopL span{
	display: block;
	overflow: hidden;
	font-size: 18px;
	color:#fff;
}

.1stTopL i{
	display: block;
	overflow: hidden;
	font-size: 14px;
	color:#fff;
	margin: 10px 0px;
}

.1stTopL em{
	display: inline-block;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	font-size: 14px;
	color:#666;
	background: #fff;
	padding: 0px 5px;
}
.1stTopC{
	width: 680px;
	height: 235px;
	overflow: hidden;
}

.1stTopC_dl{
	overflow: hidden;
	margin-top: 37px;
	padding: 0px 45px;
}

.1stTopC_dl dd{
	height: 25px;
	float: left;
	display: inline;
	margin-bottom: 20px;
	line-height: 25px;
	font-size: 14px;
	color:#454545;
}

.span{
	display: block;
	width: 80px;
	height: 25px;
	overflow: hidden;
	float: left;
	font-size: 14px;
	color:#454545;
	text-align: right;
	line-height: 25px;
}

.1stTopC p{
	width: 30px;
	height: 25px;
	overflow: hidden;
	font-size: 14px;
	color:#454545;
	line-height: 25px;
	text-align: center;
}

/*slelect.demo样式start*/
.demo{width:50px; height:23px; position:relative;z-index:1;background: #fff; padding-right:24px; border:1px solid #ddd;}
.seljg{ padding-left:5px; line-height:25px; color:#666666; font-size:12px; cursor:pointer;}
.demo i{ display:block; border-left:1px solid #ddd;width:23px; height:23px; background:url(../images/topSear_a.png) no-repeat center center; position:absolute; right:0px; top:0px; cursor:pointer;}
.selTj{ width:100%; overflow:hidden; border:1px solid #ddd; border-top:none; max-height:180px; overflow-y:auto; position:absolute; left:-1px; top:24px; background:#fff; display:none;}
.selTj a{ display:block; height:25px; line-height:25px; padding-left:5px; color:#666666; margin-bottom:1px;}
.selTj a:hover{ background:#f8f8f8; color:#ff7800;}
.selTj a.hover{background:#f8f8f8; color:#ff7800;}
/*slelect.demo样式end*/

.1stTopC_inp{
	height: 23px;
	overflow: hidden;
	border:1px solid #ddd;
	font-size: 12px;
	color:#c3c3c3;
	font-family: "microsoft yahei";
	line-height: 23px;
	padding: 0px 5px;
}
.inp_w70{
	width: 70px;
}
.inp_w90{
	width: 90px;
}
.inp_w260{
	width: 260px;
}
.inp_w150{
	width: 150px;
}
.inp_w110{
	width: 110px;
}
.unit{
	display: block;
	overflow: hidden;
	margin-left: 10px;
}
.1stTopC_dl dd label{
	display: block;
	height: 25px;
	overflow: hidden;
	float: left;
	margin-right: 20px;
}
.1stTopC_radio{
	margin: 7px 5px 0px 0px;
}
.1stTopC_code{
	display: block;
	width: 95px;
	height: 23px;
	overflow: hidden;
	border:1px solid #ddd;
	position: relative;
	margin:0px 10px;
}
.1stTopC_code img{
	display: block;
	height: 23px;
	width: 95px;
}
.1stTopC_code em{
	display: block;
	width: 95px;
	height: 23px;
	overflow: hidden;
	font-size: 14px;
	color:#039844;
	text-align: center;
	line-height: 23px;
	position: absolute;
	left: 0px;
	top:0px;
	background: #fff;
}

.1stTopR{
	width: 130px;
	height: 161px;
	overflow: hidden;
	padding: 37px 30px;
}

.1stTopR p{
	font-size: 16px;
	color:#444;
	overflow: hidden;
	text-align: center;
}

.1stTopR input{
	width: 118px;
	height: 28px;
	overflow: hidden;
	border:1px solid #ddd;
	padding: 0px 5px;
	font-size: 14px;
	color:#c3c3c3;
	line-height: 28px;
	margin: 5px 0px;
}

.1stTopR span{
	display: block;
	font-size: 12px;
	color:#999;
	overflow: hidden;
	text-align: center;
}

.1stTopR a{
	display: block;
	height: 30px;
	overflow: hidden;
	font-size: 14px;
	color:#fff;
	text-align: center;
	line-height: 30px;
	margin-top: 10px;
}

.computerBypc{
	background: #039844;
}
.computerByUser{
	background: #f48a01;
}

.1stBottom{
	overflow: hidden;
	background: #fff;
	height: 40px;
	line-height: 40px;
	padding: 20px 0px;
}

.1stBotTit{
	overflow: hidden;
	margin-left: 18px;
	font-size: 16px;
	color:#039844;
}
.1stBot_dl{
	overflow: hidden;
}

.1stBot_dl dd{
	width: 160px;
	overflow: hidden;
	float: left;
	display: inline;
	margin-right: 20px;
}

.1stBot_dl dd em{
	float: right;
	display: block;
	width: 25px;
	height: 40px;
	overflow: hidden;
	background: url(../images/1stBotBg.png) no-repeat center center;
}

a.1stBotBt{
	display: block;
	width: 150px;
	height: 40px;
	overflow: hidden;
	text-align: center;
	background: #039844;
	font-size: 14px;
	color:#fff;
	margin-right:20px;
}

.1stBot_dl dd p{
	font-size: 14px;
	color:#444;
	overflow: hidden;
	padding-left: 70px;
	float: left;
}

.1stBotIcon1{
	background: url(../images/1stBotIcon1.png) no-repeat 15px center;
}

.1stBotIcon2{
	background: url(../images/1stBotIcon2.png) no-repeat left center;
}

.1stBotIcon3{
	background: url(../images/1stBotIcon3.png) no-repeat left center;
}

.1stBotIcon4{
	background: url(../images/1stBotIcon4.png) no-repeat left center;
}

.1stBotIcon5{
	background: url(../images/1stBotIcon5.png) no-repeat left center;
}

/*
*********************************第二通栏 begin ind2nd***********************************
*/
.indind2ndBg{
	padding-bottom: 200px;
}
.indTit{
	overflow: hidden;
	background: url(../images/indTit.png) no-repeat center center;
}

.indTit span{
	display: block;
	font-size: 24px;
	color:#666;
	overflow: hidden;
	text-align: center;
}

.indTit i{
	display: block;
	font-size: 12px;
	color:#c8c8c8;
	overflow: hidden;
	text-align: center;
	font-family: "Arial";
	margin-top: 10px;
}
.ind2ndCont{
	position: relative;
	padding-bottom: 220px;
}
.ind2ndImg{
	display: block;
	width: 510px;
	height: 250px;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top:0px;
}

.ind2ndImg img{
	display: block;
	width: 510px;
	height: 246px;
}
.ind2ndText{
	height: 250px;
	overflow: hidden;
	margin-left: 510px;
	padding: 0px 60px;
}
.ind2ndText div{
	height: 196px;
	overflow: hidden;
	font-size: 14px;
	color:#999;
	line-height: 28px;
	text-indent: 2em;
}

.ind2ndText a{
	display: block;
	width: 85px;
	height: 25px;
	overflow: hidden;
	background: #039844;
	font-size: 12px;
	color:#fff;
	line-height: 25px;
	text-align: center;
	margin-top: 25px;
}
/*
*******************************第三通栏 3rd begin *******************************
*/
.ind3rd_dl{
	height: 480px;
	overflow: hidden;
}

.ind3rd_dl dt{
	width: 530px;
	height: 480px;
	overflow: hidden;
	float: left;
	background: #fff;
}
.ind3rdHotImg{
	display: block;
	width: 530px;
	height: 370px;
	overflow: hidden;
}
.ind3rdHotImg img{
	display: block;
	width: 530px;
	height: 370px;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.ind3rd_dl dt:hover img{
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.indHotDeta{
	height: 60px;
	overflow: hidden;
	text-align: center;
	padding: 25px 0px;
	line-height: 30px;
}

.indHotDeta a{
	font-size: 16px;
	color:#666;
}

.indHotDeta a:hover{
	color:#039844;
}

.indHotDeta p{
	font-size: 14px;
	color:#b2b2b2;
	overflow: hidden;
}
.ind3rd_dl dd{
	width: 300px;
	height: 225px;
	overflow: hidden;
	float: left;
	display: inline;
	margin: 0px 0px 30px 35px; 
}
.ind3rd_a{
	display: block;
	overflow: hidden;
	position: relative;
}
.ind3rd_a img{
	display: block;
	width: 300px;
	height: 225px;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.ind3rd_a:hover img{
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.ind3rdDeta{
	height: 50px;
	overflow: hidden;
	width: 100%;
	position: absolute;
	left: 0px;
	bottom:-66px;
	background: rgba(3,152,68,0.8);
	background: #039844\9;
	padding: 8px 0px;
	line-height: 25px;
	text-align: center;
}
.ind3rdDeta span{
	display: block;
	font-size: 14px;
	color:#fefefe;
	overflow: hidden;
	padding: 0px 10px;
}
.ind3rdDeta i{
	display: block;
	font-size: 12px;
	color:#bdd7c9;
	overflow: hidden;
	padding: 0px 10px;
}
/*
***************************************第四通栏 4th begin***************************************
*/
.ind4th_dl{
	width: 1233px;
}
.ind4th_dl dd{
	width: 275px;
	float: left;
	display: inline;
	margin-left: 33px;
}
.ind4th_a{
	display: block;
	overflow: hidden;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.ind4th_a:hover{
	-webkit-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	transform: translateY(-10px);
	-webkit-box-shadow: 0px 3px 10px rgba(169,169,169,0.35);
	box-shadow: 0px 3px 10px rgba(169,169,169,0.35);
}
.ind4thImg{
	display: block;
	height: 140px;
	overflow: hidden;
}

.ind4thImg img{
	display: block;
	width: 275px;
	height: 140px;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.ind4th_a:hover img{
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.ind4thDeta{
	overflow: hidden;
	border:1px solid #fafafa;
	padding: 15px;
}
.ind4thName{
	height: 40px;
	overflow: hidden;
	position: relative;
	line-height: 20px;
	margin:5px 0px;
}
.ind4thName span{
	display: block;
	font-size: 16px;
	color:#666;
	overflow: hidden;
}
.ind4thName i{
	display: block;
	font-size: 12px;
	color:#afafaf;
	font-family: "宋体";
	overflow: hidden;
}
.ind4thName em{
	display: block;
	width: 28px;
	height: 28px;
	overflow: hidden;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	-ms-border-radius: 28px;
	-o-border-radius: 28px;
	border-radius: 28px;
	background: url(../images/ind4thName.png) no-repeat right center;
	position: absolute;
	right: 0px;
	top:6px;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.ind4th_a:hover em{
	background: #039844 url(../images/ind4thName_h.png) no-repeat center center;
}
.ind4thIntr{
	height: 96px;
	border-top:1px solid #fafafa;
	overflow: hidden;
	font-size: 14px;
	color:#afafaf;
	line-height: 24px;
	padding-top: 15px;
	margin-top: 15px;
}
/*
******************************************第五通栏 政策法规 begin***************************************************
*/
.ind5thSlide{
	overflow: hidden;
	height: 40px;
	position: relative;
	padding:100px 0px;
}
.ind5thSlide .bd{
	height: 40px;
	overflow: hidden;
}
.ind5th_dl{
	overflow: hidden;
}
.ind5th_dl dd{
	width: 300px;
	overflow: hidden;
	float: left;
	display: inline;
}

.ind5th_dl dd a{
	display: block;
	height: 40px;
	overflow: hidden;
}
.ind5thSlide .hd{
	width: 100%;
	overflow: hidden;
	position: absolute;
	left: 0px;
	bottom:20px;
	text-align: center;
}

.ind5thSlide .hd ul{
	overflow: hidden;
	height: 10px;
	display: inline-block;
}

.ind5thSlide .hd ul li{
	width: 8px;
	height: 8px;
	overflow: hidden;
	float: left;
	display: inline;
	margin:0px 5px;
	line-height: 100px;
	border:1px solid #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
}
.ind5thSlide .hd ul li.on{
	background: #54b57f;
	border-color:#54b57f;
}

/*********************第六通栏 6th begin********************/
.ind6th_dl{
	overflow: hidden;
	padding: 0px 20px;
}

.ind6th_dl dd{
	width: 300px;
	overflow: hidden;
	float: left;
	display: inline;
}
.ind6th_dl dd:nth-child(2){
	margin:0px 130px;
}
.ind6thTime{
	display: block;
	height: 35px;
	overflow: hidden;
	line-height: 35px;
	font-size: 12px;
	color:#c8c8c8;
	font-family: "Arial";
	border-bottom:1px solid #ddd;
}
.ind6th_dl dd:hover .ind6thTime{
	border-color:#ffd820;
}
a.ind6thName{
	font-size: 18px;
	color:#666;
}
.ind6thName:hover{
	color:#039844;
}

.ind6thIntr{
	height: 84px;
	overflow: hidden;
	line-height: 28px;
	font-size: 12px;
	color:#afafaf;
}

a.ind6thMore{
	display: block;
	width: 80px;
	height: 20px;
	overflow: hidden;
	border:2px solid #039844;
	font-size: 12px;
	color:#b3b3b3;
	text-align: center;
	line-height: 20px;
	margin-top: 25px;
}

.ind6thMore:hover{
	background: #039844;
	color:#fff;
}

/************************第七通栏 7th begin*************************/
.ind7th_dl{
	overflow: hidden;
	margin:0px -66px;
	padding: 30px 0px;
}

.ind7th_dl dd{
	width: 201px;
	overflow: hidden;
	float: left;
	display: inline;
	margin:0px 66px;
	text-align: center;
}

.ind7th_dl dd em{
	display: block;
	height: 160px;
	overflow: hidden;
}
.ind7thIcon1{
	background: url(../images/ind7thIcon1.png) no-repeat center center;
}
.ind7thIcon2{
	background: url(../images/ind7thIcon2.png) no-repeat center center;
}
.ind7thIcon3{
	background: url(../images/ind7thIcon3.png) no-repeat center center;
}
.ind7thIcon4{
	background: url(../images/ind7thIcon4.png) no-repeat center center;
}

a.ind7thName{
	font-size: 16px;
	color:#666;
}

.ind7thName:hover{
	color:#039844;
}

.ind7thIntr{
	height: 48px;
	overflow: hidden;
	font-size: 12px;
	color: #c8c8c8;
	line-height: 24px;
	text-align: center;
}